{
  "BargainMiddlePage.css": "/static/css/BargainMiddlePage.718dff83.chunk.css",
  "BargainMiddlePage.js": "/static/js/BargainMiddlePage.d9cf8a6f.chunk.js",
  "BargainMiddlePage.js.map": "/static/js/BargainMiddlePage.d9cf8a6f.chunk.js.map",
  "Classify.css": "/static/css/Classify.c8113023.chunk.css",
  "Classify.js": "/static/js/Classify.566d5b46.chunk.js",
  "Classify.js.map": "/static/js/Classify.566d5b46.chunk.js.map",
  "CourseList.css": "/static/css/CourseList.c5876381.chunk.css",
  "CourseList.js": "/static/js/CourseList.a404c8e9.chunk.js",
  "CourseList.js.map": "/static/js/CourseList.a404c8e9.chunk.js.map",
  "DrawDocument.css": "/static/css/DrawDocument.2e7d81ca.chunk.css",
  "DrawDocument.js": "/static/js/DrawDocument.3fe45df4.chunk.js",
  "DrawDocument.js.map": "/static/js/DrawDocument.3fe45df4.chunk.js.map",
  "Examination.css": "/static/css/Examination.f2cc3163.chunk.css",
  "Examination.js": "/static/js/Examination.590921a0.chunk.js",
  "Examination.js.map": "/static/js/Examination.590921a0.chunk.js.map",
  "MyEdit.js": "/static/js/MyEdit.007e17ed.chunk.js",
  "MyEdit.js.map": "/static/js/MyEdit.007e17ed.chunk.js.map",
  "Order.css": "/static/css/Order.8bb031ea.chunk.css",
  "Order.js": "/static/js/Order.a1c4e01e.chunk.js",
  "Order.js.map": "/static/js/Order.a1c4e01e.chunk.js.map",
  "Orderinfo.js": "/static/js/Orderinfo.05a59d3f.chunk.js",
  "Orderinfo.js.map": "/static/js/Orderinfo.05a59d3f.chunk.js.map",
  "PayOrder.css": "/static/css/PayOrder.e5315535.chunk.css",
  "PayOrder.js": "/static/js/PayOrder.c828c5d4.chunk.js",
  "PayOrder.js.map": "/static/js/PayOrder.c828c5d4.chunk.js.map",
  "Preferential.css": "/static/css/Preferential.7456653e.chunk.css",
  "Preferential.js": "/static/js/Preferential.ff743242.chunk.js",
  "Preferential.js.map": "/static/js/Preferential.ff743242.chunk.js.map",
  "SearchResult.css": "/static/css/SearchResult.1ad68937.chunk.css",
  "SearchResult.js": "/static/js/SearchResult.8ffff050.chunk.js",
  "SearchResult.js.map": "/static/js/SearchResult.8ffff050.chunk.js.map",
  "ShopCart.css": "/static/css/ShopCart.3a4dbb7a.chunk.css",
  "ShopCart.js": "/static/js/ShopCart.022d582d.chunk.js",
  "ShopCart.js.map": "/static/js/ShopCart.022d582d.chunk.js.map",
  "aist-share.css": "/static/css/aist-share.bef8c404.chunk.css",
  "aist-share.js": "/static/js/aist-share.86f11882.chunk.js",
  "aist-share.js.map": "/static/js/aist-share.86f11882.chunk.js.map",
  "coupons.css": "/static/css/coupons.9ece7350.chunk.css",
  "coupons.js": "/static/js/coupons.fece43a9.chunk.js",
  "coupons.js.map": "/static/js/coupons.fece43a9.chunk.js.map",
  "detail.css": "/static/css/detail.507a7567.chunk.css",
  "detail.js": "/static/js/detail.b80346f5.chunk.js",
  "detail.js.map": "/static/js/detail.b80346f5.chunk.js.map",
  "main.css": "/static/css/main.c008e594.chunk.css",
  "main.js": "/static/js/main.c1fd0e5e.chunk.js",
  "main.js.map": "/static/js/main.c1fd0e5e.chunk.js.map",
  "myorders.css": "/static/css/myorders.3ae12dec.chunk.css",
  "myorders.js": "/static/js/myorders.98940808.chunk.js",
  "myorders.js.map": "/static/js/myorders.98940808.chunk.js.map",
  "purchased.css": "/static/css/purchased.1daf107b.chunk.css",
  "purchased.js": "/static/js/purchased.a0c20cdb.chunk.js",
  "purchased.js.map": "/static/js/purchased.a0c20cdb.chunk.js.map",
  "runtime~main.js": "/static/js/runtime~main.f9230cd5.js",
  "runtime~main.js.map": "/static/js/runtime~main.f9230cd5.js.map",
  "search.css": "/static/css/search.fab97849.chunk.css",
  "search.js": "/static/js/search.47ff67b9.chunk.js",
  "search.js.map": "/static/js/search.47ff67b9.chunk.js.map",
  "shareposter.css": "/static/css/shareposter.3c7cba2d.chunk.css",
  "shareposter.js": "/static/js/shareposter.f024e54b.chunk.js",
  "shareposter.js.map": "/static/js/shareposter.f024e54b.chunk.js.map",
  "study.css": "/static/css/study.17cdff8c.chunk.css",
  "study.js": "/static/js/study.994e8d12.chunk.js",
  "study.js.map": "/static/js/study.994e8d12.chunk.js.map",
  "togroup.css": "/static/css/togroup.49988cae.chunk.css",
  "togroup.js": "/static/js/togroup.b786778e.chunk.js",
  "togroup.js.map": "/static/js/togroup.b786778e.chunk.js.map",
  "video.css": "/static/css/video.ccbbcb22.chunk.css",
  "video.js": "/static/js/video.6152b751.chunk.js",
  "video.js.map": "/static/js/video.6152b751.chunk.js.map",
  "static/css/24.f3d04c4a.chunk.css": "/static/css/24.f3d04c4a.chunk.css",
  "static/js/24.e1a0d7bb.chunk.js": "/static/js/24.e1a0d7bb.chunk.js",
  "static/js/24.e1a0d7bb.chunk.js.map": "/static/js/24.e1a0d7bb.chunk.js.map",
  "static/js/25.641e2011.chunk.js": "/static/js/25.641e2011.chunk.js",
  "static/js/25.641e2011.chunk.js.map": "/static/js/25.641e2011.chunk.js.map",
  "static/css/26.4c706a4e.chunk.css": "/static/css/26.4c706a4e.chunk.css",
  "static/js/26.ac5b118f.chunk.js": "/static/js/26.ac5b118f.chunk.js",
  "static/js/26.ac5b118f.chunk.js.map": "/static/js/26.ac5b118f.chunk.js.map",
  "static/js/27.81506a9f.chunk.js": "/static/js/27.81506a9f.chunk.js",
  "static/js/27.81506a9f.chunk.js.map": "/static/js/27.81506a9f.chunk.js.map",
  "static/css/28.694b4628.chunk.css": "/static/css/28.694b4628.chunk.css",
  "static/js/28.b8df3085.chunk.js": "/static/js/28.b8df3085.chunk.js",
  "static/js/28.b8df3085.chunk.js.map": "/static/js/28.b8df3085.chunk.js.map",
  "static/css/29.5ed15c7e.chunk.css": "/static/css/29.5ed15c7e.chunk.css",
  "static/js/29.278d19cb.chunk.js": "/static/js/29.278d19cb.chunk.js",
  "static/js/29.278d19cb.chunk.js.map": "/static/js/29.278d19cb.chunk.js.map",
  "static/css/30.ecbb6f9a.chunk.css": "/static/css/30.ecbb6f9a.chunk.css",
  "static/js/30.8f3534e0.chunk.js": "/static/js/30.8f3534e0.chunk.js",
  "static/js/30.8f3534e0.chunk.js.map": "/static/js/30.8f3534e0.chunk.js.map",
  "static/css/31.bc06dce4.chunk.css": "/static/css/31.bc06dce4.chunk.css",
  "static/js/31.cd3c2fd2.chunk.js": "/static/js/31.cd3c2fd2.chunk.js",
  "static/js/31.cd3c2fd2.chunk.js.map": "/static/js/31.cd3c2fd2.chunk.js.map",
  "index.html": "/index.html",
  "precache-manifest.89994467e04644fac13e8d55d193c48e.js": "/precache-manifest.89994467e04644fac13e8d55d193c48e.js",
  "service-worker.js": "/service-worker.js",
  "static/css/24.f3d04c4a.chunk.css.map": "/static/css/24.f3d04c4a.chunk.css.map",
  "static/css/26.4c706a4e.chunk.css.map": "/static/css/26.4c706a4e.chunk.css.map",
  "static/css/28.694b4628.chunk.css.map": "/static/css/28.694b4628.chunk.css.map",
  "static/css/29.5ed15c7e.chunk.css.map": "/static/css/29.5ed15c7e.chunk.css.map",
  "static/css/30.ecbb6f9a.chunk.css.map": "/static/css/30.ecbb6f9a.chunk.css.map",
  "static/css/31.bc06dce4.chunk.css.map": "/static/css/31.bc06dce4.chunk.css.map",
  "static/css/BargainMiddlePage.718dff83.chunk.css.map": "/static/css/BargainMiddlePage.718dff83.chunk.css.map",
  "static/css/Classify.c8113023.chunk.css.map": "/static/css/Classify.c8113023.chunk.css.map",
  "static/css/CourseList.c5876381.chunk.css.map": "/static/css/CourseList.c5876381.chunk.css.map",
  "static/css/DrawDocument.2e7d81ca.chunk.css.map": "/static/css/DrawDocument.2e7d81ca.chunk.css.map",
  "static/css/Examination.f2cc3163.chunk.css.map": "/static/css/Examination.f2cc3163.chunk.css.map",
  "static/css/Order.8bb031ea.chunk.css.map": "/static/css/Order.8bb031ea.chunk.css.map",
  "static/css/PayOrder.e5315535.chunk.css.map": "/static/css/PayOrder.e5315535.chunk.css.map",
  "static/css/Preferential.7456653e.chunk.css.map": "/static/css/Preferential.7456653e.chunk.css.map",
  "static/css/SearchResult.1ad68937.chunk.css.map": "/static/css/SearchResult.1ad68937.chunk.css.map",
  "static/css/ShopCart.3a4dbb7a.chunk.css.map": "/static/css/ShopCart.3a4dbb7a.chunk.css.map",
  "static/css/aist-share.bef8c404.chunk.css.map": "/static/css/aist-share.bef8c404.chunk.css.map",
  "static/css/coupons.9ece7350.chunk.css.map": "/static/css/coupons.9ece7350.chunk.css.map",
  "static/css/detail.507a7567.chunk.css.map": "/static/css/detail.507a7567.chunk.css.map",
  "static/css/main.c008e594.chunk.css.map": "/static/css/main.c008e594.chunk.css.map",
  "static/css/myorders.3ae12dec.chunk.css.map": "/static/css/myorders.3ae12dec.chunk.css.map",
  "static/css/purchased.1daf107b.chunk.css.map": "/static/css/purchased.1daf107b.chunk.css.map",
  "static/css/search.fab97849.chunk.css.map": "/static/css/search.fab97849.chunk.css.map",
  "static/css/shareposter.3c7cba2d.chunk.css.map": "/static/css/shareposter.3c7cba2d.chunk.css.map",
  "static/css/study.17cdff8c.chunk.css.map": "/static/css/study.17cdff8c.chunk.css.map",
  "static/css/togroup.49988cae.chunk.css.map": "/static/css/togroup.49988cae.chunk.css.map",
  "static/css/video.ccbbcb22.chunk.css.map": "/static/css/video.ccbbcb22.chunk.css.map",
  "static/media/iconfont.css": "/static/media/iconfont.f983caa7.svg",
  "static/media/kanjia_cg_icon.png": "/static/media/kanjia_cg_icon.81a489ac.png",
  "static/media/video.scss": "/static/media/progress-share-bg.80011994.png"
}